﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */



/*=======================================
    GENERAL STYLES
==================================================*/
body {
          font-family: 'Open Sans', sans-serif;
    font-size:14px;
}

.text-center {
    text-align:center;
}

h1, h2, h3, h4, h5, h6 {
   font-family: 'Open Sans', sans-serif;
}

h1 {
    margin-top:320px;
    text-transform:uppercase;
   
}
h2 {
    color:#27C00A;
}
    h2:after {
      display: block;
content: "";
height: 2px;
width: 150px;
background: #27C00A;
margin: 10px auto 40px;

    }
    

h3 {
    line-height:30px;
    padding-bottom:20px;
}
h4 {
    font-family: 'Open Sans', sans-serif;
    line-height:40px;
}

h7 {
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    line-height:40px;
    color:B0B0B0;
    line-height:30px;
    padding-bottom:20px;
}

p {
    font-weight:300;
    line-height:30px;
    padding-bottom:20px;
}

.space-pad {
    padding-bottom:50px;
    padding-top:50px;
}


section {
    padding-top:50px;
    padding-bottom:40px;
}



  

/*=======================================
    COLOR CODES
==================================================*/
.main-color {
    color: #27C00A;
}

/*=======================================
    NAVIGATION STYLES
==================================================*/
.navbar a {
    color:#ffffff !important;
}
.navbar-header a {
    color:#ffffff !important;
    padding-right:100px;
}

nav {
	position: absolute;
	width: 100%;
    background: #fff;
    z-index:99;
}
.fixed {
	position: fixed; 
	top: 0; 
	min-height: 50px; 
	z-index: 99;
}

.navbar-inverse {

background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzY3YmY1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzQxYmYyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzI3YzAwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  #E6E6E6 0%, #E6E6E6 0%, #E6E6E6 0%, #E6E6E6 1%, #E6E6E6 23%, #67bf56 42%, #41bf28 48%, #27c00a 54%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#E6E6E6), color-stop(0%,#E6E6E6), color-stop(0%,#E6E6E6), color-stop(1%,#E6E6E6), color-stop(23%,#E6E6E6), color-stop(42%,#67bf56), color-stop(48%,#41bf28), color-stop(54%,#27c00a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #E6E6E6 0%,#E6E6E6 0%,#E6E6E6 0%,#E6E6E6 1%,#E6E6E6 23%,#67bf56 42%,#41bf28 48%,#27c00a 54%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #E6E6E6 0%,#E6E6E6 0%,#E6E6E6 0%,#E6E6E6 1%,#E6E6E6 23%,#67bf56 42%,#41bf28 48%,#27c00a 54%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #E6E6E6 0%,#E6E6E6 0%,#E6E6E6 0%,#E6E6E6 1%,#E6E6E6 23%,#67bf56 42%,#41bf28 48%,#27c00a 54%); /* IE10+ */
background: linear-gradient(to right,  #E6E6E6 0%,#E6E6E6 0%,#E6E6E6 0%,#E6E6E6 1%,#E6E6E6 23%,#67bf56 42%,#41bf28 48%,#27c00a 54%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6E6E6', endColorstr='#27c00a',GradientType=1 ); /* IE6-8 */


border-color: #006600;
}


/*=======================================
    HEADER STYLES
==================================================*/

.head-main {
   font-size: 70px !important;
font-weight: 900!important;
 color:#fff;
 

   
padding: 10px;


}
.head-sub-main {
    font-size:40px !important;
    font-weight:600!important;
    padding:5px 20px 30px 20px;
    color: #27C00A;

   
padding: 10px;
}
.head-last {
  
    padding:5px 20px 200px 20px;
    color:#fff;
     
   
padding: 10px;
}
#home {
    background-image: url("../img/head.jpg");
background-repeat: no-repeat;
background-position: center 0;
background-size: cover;
background-attachment: fixed;
min-height:650px;

}
.div-trans {
    padding:5px;
	width:100%;
	height:100%;
    background-color: rgba(0, 255, 41, 0.25);
min-height: 350px;
margin-top: 200px;
color: #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom:30px;
}

    .div-trans .form-control {
        background-color: rgba(255, 255, 255, .0);
        color: #f2f2f2;
    }

/*=======================================
    Services  STYLES
==================================================*/

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
color: #fff;
background-color: #27C00A;
}

#Parallax-one {
    background-image: url("../img/1.jpg");
padding: 30px;
background-repeat: no-repeat;
background-position: center 0;
background-size: cover;
background-attachment: fixed;
min-height:250px;
color:#fff;
}
 #Parallax-one i {
        color:#fff;
    }
/*=======================================
    PRICING STYLES
==================================================*/


.plan {
    background: #eef1f3;
    padding: 0 0 15px 0;
    margin: 30px 0px;
    list-style: none;
    text-align: center;
  
}

.plan-active {
          -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
         -o-transform: scale(1.1);
            transform: scale(1.1);
}
.head-active {
    background-color: #27c00a!important;
}
.plan li {
    padding: 15px 0px;
    color: #434749;
    border-top: 1px dashed #000;
}

.plan li.plan-head {
   padding: 15px 0px;
background-color: #6F6F6F;
color: #FFFFFF;
line-height: 20px;
font-size: 20px;
font-weight: 600;
border: none;
   }

.plan li.main-price {
   padding: 25px 0px;
border: none;
font-size: 30px;
}
#Parallax-two {
    background-image: url("../img/2.jpg");
padding:30px;
background-repeat: no-repeat;
background-position: center 0;
background-size: cover;
background-attachment: fixed;
min-height:300px;
color:#fff;
}
    #Parallax-two i {
        color:#fff;
    }

/*==================================1=====
    CONTACT STYLES
==================================================*/

#social-icon a {
    color:#616161!important;
    margin-right:10px;
     font-size:20px;
     float:right;
}

/*=======================================
    FOOTER STYLES
==================================================*/


#footer {
    background-color:#27C00A;
    color:#fff;
    padding:20px 50px 20px 50px;
    text-align:right;
}



}
.jumbotron .img-iPhone {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 320px;
  height: auto;
}


 .col-md-5, {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-5,  {
  float: left;
}


.col-xs-5 {
  width: 41.66667%;
}
